Bug 618047 - Brackets incorrectly render in presentations
Summary: Brackets incorrectly render in presentations
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: David Tardon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-25 20:57 UTC by Mark van Rossum
Modified: 2010-08-19 01:22 UTC (History)
2 users (show)

Fixed In Version: openoffice.org-3.3.0-3.2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-13 21:24:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 113400 None None None Never

Description Mark van Rossum 2010-07-25 20:57:32 UTC
Description of problem:

Maths brackets that look ok in the ooimpress editro are incorectly rendered in presentation mode.

see 
http://www.openoffice.org/issues/show_bug.cgi?id=113400
for screenshots

THis is on
openoffice.org-impress-3.2.0-12.25.fc13.i686

and apparently a fedora specific bug.

Comment 1 David Tardon 2010-07-26 07:00:38 UTC
reproducible

Comment 2 David Tardon 2010-08-06 11:46:07 UTC
fix committed, will be in >=3.2.0-12.28.fc13

Comment 3 Fedora Update System 2010-08-08 16:28:37 UTC
openoffice.org-3.3.0-3.1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/openoffice.org-3.3.0-3.1.fc14

Comment 4 Fedora Update System 2010-08-09 13:18:56 UTC
openoffice.org-3.2.0-12.29.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/openoffice.org-3.2.0-12.29.fc13

Comment 5 Fedora Update System 2010-08-10 07:23:45 UTC
openoffice.org-3.3.0-3.2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/openoffice.org-3.3.0-3.2.fc14

Comment 6 Fedora Update System 2010-08-10 21:44:43 UTC
openoffice.org-3.2.0-12.29.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/openoffice.org-3.2.0-12.29.fc13

Comment 7 Fedora Update System 2010-08-13 21:23:54 UTC
openoffice.org-3.2.0-12.29.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-19 01:22:03 UTC
openoffice.org-3.3.0-3.2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.